Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Move PackageVersionConstraint to cabal-install #5808

Open
wants to merge 1 commit into
base: master
from

Conversation

Projects
None yet
2 participants
@phadej
Copy link
Collaborator

phadej commented Dec 20, 2018

No description provided.

@phadej phadej requested a review from fgaz Dec 20, 2018

@fgaz

This comment has been minimized.

Copy link
Collaborator

fgaz commented Dec 23, 2018

Actually there's still a place in Cabal where I wanted to use that type: configConstraints (#5570).

It can be moved back to Cabal at a later time though

Move PackageVersionConstraint to cabal-install
Nothing in Cabal-the-lib uses the type => moving to the client.

@23Skidoo 23Skidoo force-pushed the package-version-constraint-to-cli branch from 6af6131 to 6bae844 Jan 15, 2019

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
You can’t perform that action at this time.